uuid: 0d983d31-6ac9-4d29-9fa6-0a3d3400dc34
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.membre_equipe.field_nom
    - field.field.paragraph.membre_equipe.field_portrait
    - field.field.paragraph.membre_equipe.field_prenom
    - field.field.paragraph.membre_equipe.field_texte
    - paragraphs.paragraphs_type.membre_equipe
  module:
    - image
    - text
id: paragraph.membre_equipe.default
targetEntityType: paragraph
bundle: membre_equipe
mode: default
content:
  field_nom:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_portrait:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_prenom:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_texte:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  search_api_excerpt: true
